Subject: merging question

From: Ian Molton <[email-masked]>
Date: Mon, 30 Jan 2006 16:23:15 +0000

Is it possible to merge all the changes up to a specific tagged version 
of another branch ?

I'd like to pull all the changes up to 2.6.15 into a branch created from 
2.6.12, which has been subsequently modified. I dont yet want to pull 
later changes in.

on a side note, how does one pull in an individual changeset, rather 
than the head of an entire branch ?